Imports GrapeCity.ActiveReports
Imports GrapeCity.ActiveReports.Document

Public Class rptEinheitspapier0777
    Sub New(RandOben As Double)
        ' Dieser Aufruf ist für den Designer erforderlich.
        InitializeComponent()

        RandOben = RandOben / 10 'mm
        Me.PageSettings.Margins.Top = (RandOben / (2.54)) 'cm in ZOLL
    End Sub
    Private Sub rptEinheitspapier0777_ReportStart(sender As Object, e As EventArgs) Handles MyBase.ReportStart

    End Sub
End Class
